Bug 50916 - Machine reboot on installer help selection
Machine reboot on installer help selection
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 15:27 EDT by William Johnson
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 22:16:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Johnson 2001-08-04 15:27:47 EDT
Description of Problem:
When installing if you hide the help, then unhide in package selection it 
kills the installer

How Reproducible:
Haven't tried (yet) :)

Steps to Reproduce:
1. Start installer, hide help
2. on Package Selection Unhide Help
3. machine reboots

Actual Results:
installer gacked and rebooted the machine
Comment 1 Matt Wilson 2001-08-06 13:52:05 EDT
individual package selection?  Or package group selection?
Comment 2 William Johnson 2001-08-06 16:42:21 EDT
A package group was selected, I do not remember specifically if it was "Classic
X" or another new package (one that wasn't present on 7.1)
Comment 3 Glen Foster 2001-08-06 18:53:32 EDT
We (Red Hat) really need to fix this defect before next release.
Comment 4 Michael Fulbright 2001-08-08 22:16:12 EDT
Please try to reproduce this issue, we cannot seem to cause it to happen here.
Comment 5 Brent Fox 2001-08-20 09:46:56 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.